body{
	background:#fff;
	font-family: '微软雅黑','Open Sans', sans-serif;
	
}
@media (min-width: 1300px){
  .container{
    width:1250px!important;
  }
}

h1,h2{
  text-align: center;
  font-weight: bold; 
  margin: 40px 0 40px 0;
}

h2{
  margin: 20px 0 20px 0;
  text-align: left;

}
h1>span,h2>span{
  color:#4E8DFA;
}
a:hover{
  text-decoration: none;
  color:black;
}
a{
  color:black;
}

h1:after {
    left: 50%;
    height: 3px;
    width: 100px;
    content: " ";
    margin-left: -50px;
    position: absolute;
    background: grey;
    margin-top: 50px;
}
.text-center{
  margin: 20px auto;
}
.mybutton{
    display:inline-block;
    width: 100px;
    text-align: center;
    background-color: #4E8DFA;
    color: white;
    border-radius: 10px;
    padding: 8px 15px;
    margin: 10px 0;
    font-size: 16px;
}

/* banner */
.mask {
position: absolute;
    height: 30%;
    width: 100%;
    left: 0;
    bottom: 0;
    background: -webkit-linear-gradient(-90deg,rgba(0,0,0,0)0%,rgba(0,0,0,.5)100%); 
    background: -moz-linear-gradient(-180deg,rgba(0,0,0,0)0%,rgba(0,0,0,.5)100%);
    background: -ms-linear-gradient(-180deg,rgba(0,0,0,0)0%,rgba(0,0,0,.5)100%);
    background: -o-linear-gradient(-180deg,rgba(0,0,0,0)0%,rgba(0,0,0,.5)100%);
    background: linear-gradient(-180deg,rgba(0,0,0,0)0%,rgba(0,0,0,.5)100%);
}
.mask2 {
position: absolute;
    height: 30%;
    width: 100%;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(-90deg,rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%); 
    background: -moz-linear-gradient(-180deg,rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%);
    background: -ms-linear-gradient(-180deg,rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%);
    background: -o-linear-gradient(-180deg,rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%);
    background: linear-gradient(-180deg,rgba(0,0,0,0.5)0%,rgba(0,0,0,0)100%);
}
#bgvid {
  height: 100%;
  width: 100%;
  object-fit: cover;
}


.bannerbg img{
  height: auto;
  width: 100%;
}

.header{
  position: absolute;
  width: 100%;
  margin-top: 20px;
  color: white;
  z-index: 999;
  top:0;
}
.header .top-left{
  float: left;
  margin-left: 30px;
  width: 40%
}
.header .top-left p{
  font-size: 22px;
  margin-bottom:3px;
}

.header .top-right{
  margin-right: 40px;
  position: absolute;
  z-index: 999;
  right: 0;
}
.header .top-right img{
  height: 30px;
  padding-right: 5px;
}
.header a{
    color: white;
}
.header .top-mid{
  width: 100%;
  text-align: center;
  position: absolute;
  margin:-15px auto;
}
.header .top-mid img{
  height: 100px;
}
.header .content{
position: relative;
}
.header h3{
  position: relative;
  text-indent: 0;
  font-size: 32px;
  line-height: 40px;
  font-weight: normal;
  text-align: center;
  width: 70%;
  margin:0 auto;
  top: 50%;
}
@media (max-width: 350px){
.header h3{
  font-size: 28px;
  line-height: 36px;
}
}

.header p{
  font-size: 26px;
}

@media (min-width: 768px){
.header .content{
  position: absolute;
  top:200px;
  margin-left: 70px;
}
.header h2{
  text-indent: 0;
  font-size: 60px;
  font-weight: normal;
}
.header h2:after{
    left: 0;
    height: 3px;
    width: 400px;
    content: " ";
    position: absolute;
    background: white;
    margin-top: 75px;
  
}
.header p{
  font-size: 26px;
}
}
.bignav{
  height: 65px;
  width: 100%;
   transition:  0.5s;
    -webkit-transition:  0.5s; 
    z-index: 999;

}
.nav-normal{
  /* 这里是未fixed的bignav的样式*/
  position: absolute;
  bottom: 10px;
}
.nav-fix{
  /* 这里是fixed的bignav的样式*/
  position: fixed;
  top:0;
  background-color: #001c5e;
  z-index: 1000;
}

.bignav>li{
  height: 65px;
  text-align: center;
  color: white;
  font-size: 18px;
}
.nav-fix >li.active{
  background-color: #4a8dfa;
}

.bignav>li>a{
  height: 60px;
  padding-bottom: 5px;
  color: white;
}

.bignav>li p{
  line-height: 24px;
    font-size: 14px;
  font-weight: normal;
}
@media (max-width: 991px){
 .bignav>li{
  font-size: 16px;
}
.bignav>li p{ 
    font-size: 12px;
}
.header .top-left p{
  font-size: 18px;

}
}
.bignav>li img{
  height: 20px;
}
.nav-normal>li{
  width: 14.25%;
}
.nav-fix>li{
  width: 12.3%;
}
.nav-normal .page-showfix{
  display: none;
}
.nav-fix .page-showfix{
  display: block;
}

#index{
  position: relative;
  overflow: hidden;
}
.bignav>li>a:hover,.bignav>li>a:focus{

  background: none;
}
.bignav>li>a:hover p,.bignav>li>a:focus p
{
    text-decoration: underline;
}

.mobile-nav {
  margin-bottom: 0; 
}
.mobile-nav li>a>p{
  display: inline;
  padding-left: 10px;
  color: #4a90f2;

}
.navbar-toggle{
  background-color: transparent;
  float: left;
  margin-right:4px;
}
.navbar-toggle .icon-bar{
  background-color: #001c5e!important;
}
.navbar-brand {

}
.navbar-brand img{
  position: absolute;
  width: 48px;
  margin-top: -12px;
 left: 50%;
 margin-left: -24px;
}

.nav-right{
  right:2px;
  position: absolute;
}
.lan img{
  height: 30px;
  padding-bottom: 5px;
  margin-right: 3px;

}
.lan{

  margin-top: 10px;
    position: absolute;
    right: 15px;
}
.lan p{
  display: inline;
  font-size: 16px;
  line-height: 30px;
  color: #888;
}
.mobile-bg img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* banner end */

#intro,#experts,#pic{
  background-color: #f4f8ff;
  width: 100%!important;
}

/* intro */
  #intro{
    padding-top:50px;
    padding-bottom:50px;
  }
@media (max-width: 992px){
  #intro{
    padding-top: 0px;
    padding-bottom:40px;
  }
}

#intro .intro-word{
  margin-top: 30px;
}
#intro h2{
  padding-left: 10px;
  font-size: 28px;

}
#intro h2:after{
    left: 0;
    height: 5px;
    width: 100px;
    content: " ";
    margin-left: 25px;
    position: absolute;
    background: #4E8DFA;
    margin-top: 47px;
}
#intro p{
  margin: 50px 50px 20px 10px;
}
#intro .mybutton{
  margin-left: 10px;
}

#intro img{
  margin-top: -20px;
  padding: 30px;
  width: 350px;
  height: 350px;
}
@media (max-width: 992px){
  #intro .intro-word{
  margin-top: 0px;
}
  h1{
    font-size: 28px;
  }
  #intro h2{
    padding-left: 10px;
    font-size: 24px;
  }
  #intro h2:after{
    height: 3px;
    margin-top: 40px;
  }
  #intro p {
    margin: 30px 10px 20px 10px;
  }
  #intro img{
    margin-top: -20px;
    width: 280px;
    height: 280px;
  }
}
/* intro end */

/* news */
#events {
  padding-bottom:50px;
  padding-top:10px;
}
@media (max-width: 767px){
#events {
  padding-bottom:40px;
  padding-top:0px;
}

}




#events h2{
  font-size: 24px;
  line-height: 60px;
}
#events h2>a{
  font-size: 20px;
  font-weight: normal;
  color:#4E8DFA;
  padding-left: 15px;
  border-left: 2px solid #999;
  margin-left: 15px;
}


#events h2>a:hover{
  color:#2257b4;
}
.past-events>a{
  padding: 0px 10px 20px 10px;
  z-index: 999;
}
.past-events>a .img{
  overflow: hidden;
  width: 100%;
}
.past-events>a .img>img{
  width: 100%;
  height: 220px;

}
.past-events .title{
  padding: 10px;
  border: solid 1px #D7D7D7;
  border-top: none;
 height: 62px;
 overflow: hidden;
}
@media (max-width: 767px){
.past-events .title{

 height: 75px; 

}
}
.past-events>h2{
  
  margin-left:10px; 
}
.news-list>h2{
  
  margin-left:5px; 
}
.news-list>a{
  padding: 15px 0;
}
@media (max-width: 991px){
.past-events>a{
  padding: 0px 5px 10px 5px;
}
.news-list>a{
  padding: 0px 0 15px 0;
}

}
.news-list>a>div{
  padding: 5px 20px;
}

.news-list .time{
  color: white;
  width: 80px;
  height: 80px;
  background-color: #4E8DFA;
  font-size: 18px;
  text-align: center;
  padding: 5px 0;
}
.news-list .time>div{
  font-weight: bold;
  font-size: 30px;
}
.news-list .title{
    font-size: 20px;
    font-weight: normal;
    padding-top:5px; 
}
@media (max-width: 350px){
  .news-list>a>div{
  padding: 5px 0px 5px 20px;
}
.news-list .title {
  width: 70%; 
  font-size: 18px;
  
}
#events h2{
  font-size: 20px;
}
#events h2>a{
  font-size: 16px;

}
}

/* news end */

/* EXPERTS */
#experts {
  padding-bottom:50px;
  padding-top:10px;
}

#experts h3{
  font-size: 24px;
}

@media (max-width: 767px){

#experts h3{
  font-size: 18px;
}

#experts {
  padding-bottom: 20px;
  padding-top: 0px;
}

}


@media (max-width: 350px){

#experts h3{
  font-size: 16px;
}
}
#experts .owl-carousel {
 
  max-width:1200px;
    margin: 20px auto 40px auto;
}

#experts .owl-carousel .item {
  padding: 30px;
  background-color: white;
  text-align: center;
    display: block;
    margin: 25px 15px;
  transition:  0.5s;
    -webkit-transition:  0.5s; /* Safari */
}


#experts .owl-carousel .item p{
  color:grey;
  margin-bottom: 5px;
}
#experts .owl-carousel img {
    display: block;
    width: 100%;
}
@media (max-width: 767px){
  #experts .owl-carousel .item{
    padding: 12px;
    margin: 20px 10px;
  }

}
@media (min-width: 992px){
  #experts .owl-carousel .item:hover{
        box-shadow: 6px 3px 5px #cecece;
        -webkit-transform:scale(1.1); 
        -moz-transform:scale(1.1); 
        -o-transform:scale(1.1); 
  }
  }

/* EXPERTS end*/

/* research */
#research img{
    width: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
#research .grid-item {
    overflow: hidden;
    line-height: 0;
    display: block;
    position: relative;
    color: #fff;
    max-height:100px;
    border-radius: 15px;

}
#research .grid-item .text {
   text-align: center;
    position: absolute;
    top: 15%;
    width: 100%;
}

#research .grid-item .text .title {
    position: relative;
    font-size: 28px;
}

#research .grid-item:hover img {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}
#research{
  padding-bottom:90px;
  padding-top:40px;
}
#research .row>div{
  padding: 20px;
}
@media (max-width: 767px){
#research .grid-item .text {
    top: 10%;
}
#research .grid-item .text .title {
    position: relative;
    font-size: 22px;
}
#research{
  padding-bottom:60px;
  padding-top:20px;
}
#research .row>div{
  padding: 10px;
}
}
/* research end*/

/* pic */

#pic a>div{
  width: 200px;
  height: 200px;
  overflow: hidden;
  float: left;
}

#pic a:first-child >div{
  width: 400px;
  position: relative;

}

#pic img{
  height: 100%;
  
}
.picimg img{
  margin-left: -25%;
}
#pic a >div .more{
    position: relative;
    bottom: 50%;
    text-align: center;
    width: 100%;
    line-height: 5px;
    font-size: 26px;
    color: white;
}

#pic a >div .bofang{
    width: 100%;
  
    font-size: 24px;
    color: white;
}

#pic a:first-child >div .bofang{
      margin-top: -45px;
      margin-left: 70px;
    text-align: left;
    width: 100%;
    color: white;
}
@media (max-width: 991px){
#pic a >div .bofang{
    font-size: 18px;
    line-height: 18px;
}
#pic a:first-child >div .bofang{
      margin-top: -32px;
      margin-left: 60px;
}
}
#pic a:first-child >div .bofang i{
    position: absolute;
    left: 20px;
    bottom: 5px;
}

/* pic end*/

/* global */
#global {
  padding-bottom:30px;
  padding-top:10px;
}
@media (max-width: 767px){
#global {
  padding-bottom:20px;
  padding-top:10px;
}
}
#global h1{
   margin-bottom: 70px;
}
#global .past-events .img{
    height: 230px;
    overflow: hidden;
}

#global .past-events .img>img{
  height: 100%;
}
#global .past-events .info{
  padding: 0 0 0 30px;

}
#global .past-events .info>h2{
  font-size: 25px;
  text-indent: 0;
  margin-top:15px;
  margin-bottom: 8px;
}
#global .past-events .info>.time{
  font-size: 16px;
  color: #999;
  font-weight: bold;
  margin-bottom: 10px;
}
#global .past-events .info>p{
  color: grey;
  padding: 0px 0;
}
#global .past-events>div{
    margin-bottom: 20px;
}
.global-mybutton{
    display:inline-block;

    text-align: center;
    border: #4E8DFA 1px solid;
    color: #4E8DFA ;
    border-radius: 5px;
    padding: 4px 6px;
    margin-bottom: 15px;
    margin-top: 6px;
    font-size: 14px;
}
@media (max-width: 767px){
#global .past-events>div{
  border-bottom: solid #D8D8D8 1px;
}
#global .past-events .img{
  width: 100%;
  padding-left:0px;
 
}
#global .past-events .img>img{
  width: 100%;
  height: auto;
}
#global .past-events .info{
  padding: 0;

}
}
/* global end*/

/* contact */
#contact{
  background-color: #001037 ;
  color:white;
  width: 100%!important;
  padding-bottom: 30px;
}

#contact h1:after {
    background: white;

}

#contact h2{

 font-size:20px;
 padding-left: 15px;
}
#contact a{
  color: white;
}

.lianxi {

  margin: 30px auto 0px auto;
  padding-top: 40px;
  text-align: center;
  border-top: 1px solid #001c5e;
}
#contact  .lianxi p{
  display: inline;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
#contact  i{
  font-size: 16px;
  margin-right: 10px;
}


/* contact end */

